/*Разноуровневое меню*/
///*Всплывающие подсказки в меню*////////////////////////
/*.hint {
    display:inline-block;   
    position:relative;
}
.hint div { 
    display: none;
    position: absolute; 
    top:15px; 
    left: 45px;
    /*background-color: white;/*(rgba(0,0,0,.4);*
    padding: 3px 10px 3px 3px;
    color: white;/*var(--main-bg-color-27);/**
    font-size:0.8em;
}
.hint:hover div {
    display: block;
}*/
#nav_vert{
    width:100%;
    height:100%;/*auto;*/
    }
    #nav_vert ul{
        width:100%;
        height:auto;
        margin:0;
        padding:0;
        list-style:none;
        position:relative;
        text-align:center;
    }
        #nav_vert ul li{
            display:inline-block;/*от hint*/
            width:100%; 
            height:auto; 
            position:relative;
        }
        #nav_vert ul li span{
            color:white;
            font-weight: bold;
        }
           #nav_vert ul li a:link{
                position:relative;
                display:block;
                width:100%;
                height:auto;
                padding:15px 10px;
                text-decoration:none;
            }
            #nav_vert ul li a:hover{
                background-color:var(--main-bg-color-20);
            }
            /*
            #nav_vert ul li ul{
                position:absolute;
                top:0px;
                left:100%;
                display:none;
                width:auto;
            }
            /*******показываем выпадашку при наведении ********
            #nav_vert ul li:hover > ul{
                display:block;
                width:auto;/*Задаем ширину выпадающего меню* 
                height:auto;                 
                }
            #nav_vert li:hover > ul > li a{
                color:var(--main-bg-color-18);
                white-space:nowrap;
                text-transform:none;
                padding:10px 10px;
                background-color:var(--main-bg-color-26);
            }
            #nav_vert li:hover > ul > li a:hover{
                background:var(--main-bg-color-20); 
                color: var(--main-bg-color-27);/*1*
            }
    /*Стили для скрытого выпадающего меню*/
    /*#nav_vert li > ul {
        position:absolute;
        top:2em;
        display:none;
    }
    /*Делаем скрытую часть видимой*
    #nav_vert li:hover > ul {
        display:block; 
        width:200px;  /*Задаем ширину выпадающего меню*
    }
    #nav_vert li:hover > ul > li {
        margin:0;
        float:none; /*Убираем горизонтальное позиционирование*
    }
    /*#nav li:hover > ul > li a{*
    #nav_vert li:hover > ul > li {
        color:var(--main-bg-color-27);
        background:var(--main-bg-color-26);
    }
    #nav_vert li:hover > ul > li span{
       margin-left:5px; 
    }
    #nav_vert li:hover > ul > li a{
        color:var(--main-bg-color-27);
        background:var(--main-bg-color-26);
        
    }
    /*#nav li:hover > ul > li a:hover{*
    #nav_vert li:hover > ul > li :hover{
        color:var(--main-bg-color-26);
        background:var(--main-bg-color-27);        
    }
    #nav_vert li:hover > ul > li a:hover{
        padding:0 5px;
        color:var(--main-bg-color-26);
        background:var(--main-bg-color-27); 
        margin:0;    
    }
        /*******показываем выпадашку при наведении ********
            #nav_vert ul li > ul li:hover > ul{
                display:block;
                width:400px;  /*Задаем ширину выпадающего меню*      
                }
            /*#nav li > ul li:hover > ul li a{*
            #nav_vert li > ul li:hover >ul li{
                color:var(--main-bg-color-18);
                white-space:nowrap;
                text-transform:none;
                padding:10px 10px;
                background-color:var(--main-bg-color-26);
                line-height:0em !important; /*ровняем меню по вертикали*                
            }
            #nav_vert li > ul li:hover > ul li:hover{
                background:var(--main-bg-color-20); 
                color: var(--main-bg-color-27);
            } 
*/            
    #hot_cold_client {
        display:none;
    }    